local fn = _gn(0x20E330937C399D29)
--- WAYPOINT_PLAYBACK_START_AIMING_AT_PED
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.WaypointPlaybackStartAimingAtPed(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3)
end
